Skip to Content
avatar image
Former Member

EP 6.0 connection to CRM 2005

Dear Sirs,

I have some question about the consequences of an upgrade

to CRM 2005. Does anyone know how if this will affect the portal requirements?

We are currently running Enterprise Portal NW04 WAS 6.40 to connect to a CRM system 3.1.

We are also running an Internet shop (B2B, http://host:50000/b2b/b2b/init.do) on an ISA server in connection with CRM 3.1. We conntect to using the portal par, com.sap.pct.crm.customerPowerBuy.par, part of Business Package for CRM 3.1. The help pages describe this component; (in CRM 5.0) http://help.sap.com/saphelp_crm50/helpdata/en/8c/b4c1dde011654282734e30b81c4bd3/frameset.htm

Will we be able to use this par file to connect to the CRM 5.0 version of the Internet Shop? Or will we be able to back port the (the similar par file) in new business package to EP6.0?

Is there any other limitations connection EP6 to CRM 2005, e.g the low level communcication does not work, the system object is different.

Any experiences running EP6.0 with CRM 2005, would be highly interessting.

PS: I am aware of this thread /community [original link is broken]=110892&messageID=1235908#1235908 but I did not feel the answer gave enough details on why, and on my specific component.

Best regards,

Jørgen

Message was edited by: Jørgen Ruud

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • Best Answer
    avatar image
    Former Member
    May 11, 2006 at 11:08 AM

    Jorgen,

    Kindly check CRM business package information on;

    http://help.sap.com/saphelp_crm50/helpdata/en/93/35c73c3d91995be10000000a114084/frameset.htm

    The CRM master guide also has useful information about the upgrade.

    James

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member Former Member

      Jorgen,

      JCRM (CRM 2005 Java Components), integration into an Enterprise Portal is optional per note 887347, but based on usage types (on NW2004s) you must deploy JCRM on WAS 7.0. I would suggest opening up an OSS ticket under component CRM-ISA, or CRM-ISA-UM.

      James